.content-section .content-inner {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 30px 0;
}


/* notice */
.search-group {
    width: 100%;
    background-color: var(--colorGray100);
    padding: 30px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: var(--borderRadiusSm);
    box-sizing: border-box;
}

.support-list {
    width: 100%;
    border-top: 0;
}

.support-list ul li a {
    padding: 24px 20px;
}

/* notice */


/* check-ip */
.ip-result-group {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
}

.result-title,
.result-content {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
    gap: 0 10px;
    box-sizing: border-box;
}

.result-title li,
.result-content li {
    text-align: center;
    font-size: var(--fontSizeSm);
    line-height: var(--lineHeightSm);
}

.result-title {
    padding: 20px;
    background-color: var(--colorPrimary100);
    border-radius: var(--borderRadiusSm);
}

.result-content {
    padding: 24px 20px;
    background-color: var(--colorWhite);
}

.result-content li {
    font-weight: var(--fontWeightBold);
    display: flex;
    align-items: center;
    justify-content: center;
}

/* check-ip */





/* responsive css */
@media screen and (min-width: 768px) and (max-width: 1279px) {

    /* faq */
    .page-tab-box ul {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

    /* faq */


    /* check-ip */
    .ip-result-group {
        grid-template-columns: 140px 1fr;
        gap: 0 10px;
    }

    .result-title,
    .result-content {
        width: auto;
        grid-template-columns: 1fr;
        gap: 0;
    }

    .result-title {
        padding: 30px 20px;
        box-sizing: border-box;
        gap: 26px 0;
    }

    .result-content {
        padding: 30px 20px;
        box-sizing: border-box;
        gap: 26px 0;
    }

    .result-title li,
    .result-content li {
        text-align: left;
    }

    .result-content li {
        justify-content: flex-start;
    }

    /* check-ip */
}

@media screen and (max-width: 767px) {
    .content-section .content-inner {
        gap: 20px 0;
    }


    /* notice */
    .search-group {
        padding: 30px 20px;
    }

    .support-list ul li a {
        padding: 24px 10px;
    }

    .list-title {
        width: 100%;
        display: block;
    }

    .list-title p {
        display: inline;
        white-space: inherit;
    }

    .list-title img {
        margin-left: 5px;
        width: 14px;
    }

    .btn-group {
        width: 100%;
    }

    /* notice */


    /* check-ip */
    .ip-result-group {
        grid-template-columns: 140px 1fr;
    }

    .result-title,
    .result-content {
        width: auto;
        grid-template-columns: 1fr;
        gap: 0;
    }

    .result-title {
        padding: 30px 20px;
        box-sizing: border-box;
        gap: 26px 0;
    }

    .result-content {
        padding: 30px 20px;
        box-sizing: border-box;
        gap: 26px 0;
    }

    .result-title li,
    .result-content li {
        text-align: left;
    }

    .result-content li {
        justify-content: flex-start;
    }

    /* check-ip */
}